@charset "UTF-8";
/* CSS Document */

/*Tribe Events Plugin Styles*/
#tribe-events{
    margin-left:0 !important;
    margin-right:0 !important;  
    padding:0 !important;  
    background:transparent !important;
}
.tribe-events-content, #tribe-events-content{
    padding:0 !important;
}
.tribe-events-content .fusion-layout-column .fusion-column-wrapper{
    padding:0 30px 30px !important;
}
.tribe-events-content h1{
    padding-top:0.67em;
    margin-top:0 !important;
}
body .tribe_events_table, body #tribe-events-footer{
    margin-top: 10px;
    background: #FFF;
    padding: 30px !important;
    margin: 10px 70px !important;
}
body .tribe_events_table h2{
    margin-top:0!important;
}
body #tribe-events-footer{
    padding: 10px 30px !important;
}
.events-list #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer{
    margin-left:0 !important;
    margin-right:0 !important;
}
/*Event Navigation*/
.tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-sub-nav .tribe-events-nav-previous a{
    line-height:120%;
    text-transform: uppercase;
}

/*GENERAL ADDMISSION TICKETS*/
.general-admission-tickets form{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.general-admission-tickets .ticket{
    border:1px solid white;
    background:#f7f7f7;
    padding:0.5rem;
    width:33.33%;
    display:inline-block;
}
.general-admission-tickets .ticket.halfw{
    width:50%;
}
.general-admission-tickets .ticket.fullw{
    width:100%;
}
.general-admission-tickets .ticket h2{
    color:#29363c;  
    margin-bottom:0.2rem;
    font-size:1rem !important;
}
.general-admission-tickets .ticket p{
    margin-bottom:0.2rem;
    font-size:0.8rem;
    line-height:1.2rem;
}
.general-admission-tickets .ticket .price{
    font-weight: bold;
    font-size:1.2rem;
    display:inline-block;
    float:right;
    color:#7eaecb;
}
.general-admission-tickets .ticket input[type="number"]{
    width:auto;
    margin:0 1rem;
    max-width: 80px;
}
.general-admission-tickets button{
    display: block;
    width:100%;
    background-color: #45667a;
    color: #ffffff;
    font-family: 'Open Sans', snas-serif;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 5px 15px;   
    text-transform: uppercase;
}

/*Quantity Button Fix (the dirty way)*/
.quantity .minus, .quantity .plus {
    display:none;
}
.quantity .minus:first-child, .quantity .plus:last-child{
    display:block;
} 

/*RSVP Modal Popup*/
#rsvp-modal{
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.5);
    z-index: 99;
    text-align: center;
}
#rsvp-modal h3{
    font-size:2rem;
    font-weight: bold;
    margin:1rem 0;
}
#rsvp-modal .rsvp-modal-content{
    background-color:white;
    padding:2rem;
    position: absolute;
    top:50%;
    left:50%;
    -moz-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); transform:translate(-50%,-50%);
    z-index: 100;
}
.lds-roller {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #ccc;
  margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 50px;
  left: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 54px;
  left: 45px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 57px;
  left: 39px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 58px;
  left: 32px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 57px;
  left: 25px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 54px;
  left: 19px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 50px;
  left: 14px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 45px;
  left: 10px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*Mobile Only styles*/
@media only screen and (max-width: 1000px){
    /*Tickets*/
    .general-admission-tickets .ticket{
        width:50%;
    }     
}
@media only screen and (max-width: 800px){
    
    /*Events*/
    body .tribe_events_table, body #tribe-events-footer{
         margin:10px -10px !important;   
    }    
    .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-sub-nav .tribe-events-nav-previous a{
        font-size:0.7rem;
    }
    table.tribe-events-tickets tr td.tickets_price{
        width: 60% !important;
    }
    
    /*Tickets*/
    .general-admission-tickets .ticket{
        width:100% !important;
        display: block;
    }    
}
@media only screen and (max-width: 490px){
    .tribe-events-content h1{
        font-size:1.5rem !important;
    }    
}
